@charset "utf-8";

/* ************** font ************ */
@import url('https://webfontworld.github.io/pretendard/Pretendard.css');
/*font-family: 'Pretendard';*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: "Poppins", sans-serif;*/


/* ***************  global *************** */
html { 
    scroll-behavior: smooth;
    margin:0; 
    padding:0;
}
body { 
    scroll-behavior: smooth;
	margin:0; padding:0; 
	font-family: 'Pretendard', sans-serif;
	box-sizing: border-box;
    overflow-x: hidden;
    /*background-color: #f7f5f0;*/
    word-break: keep-all;
}
@media only screen and (max-width: 720px) {
    body { 
        word-break: break-all;
    }
}
.clearfix:after { content:""; display:block; height:0; clear:both; visibility:hidden; } .clearfix { display:inline-block; }/*  ie-mac \*/ *html .clearfix {height: 1%;} .clearfix {display: block;}/* ie-mac */

article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }
/* *********** other ********** */
.effect {background-color:#000; filter:Alpha(opacity=35); opacity:0.3; -moz-opacity:0.3;}

/* link */
a {cursor: pointer;}
a:link {text-decoration:none} 
a:visited {text-decoration:none} 
a:active {text-decoration:none} 
a:hover {text-decoration:none}

/* image */
img {border:0; vertical-align:top}
/* define */
dl, dt, dd {margin:0px; padding:0px;} 
/* sentence */
div, h1, h2, h3, h4{padding:0; margin:0;}
p {margin:0px; padding:0px}
/* list */
ul, ol {list-style-type:none; margin:0px; padding:0px;}

/* area */
hr {display:none;}

/* form */
form {margin:0; padding:0;}
form label, label {height:19px; cursor:default;}
select {vertical-align: middle; height:20px; letter-spacing:0px}
legend {display: none;}
fieldset {margin: 0; padding: 0; border: none;}
label {margin: 0; padding: 0}
checkbox {width: 13px; height: 13px;}
input, textarea {vertical-align: middle; font-size: 12px; color:#222; line-height:14px;}
input.text { border: 5px solid #000; line-height: 26px; height: 26px; padding: 0 5px; font-size: 12px; color: #000;}

/* table */ 
table {margin:0; padding:0; border-collapse:collapse; border-spacing:0; border:0}
td {margin:0px; padding:0px; font-size:12px; color:#000;}
td, th { text-align:left}

.border {border: 1px solid red}

.v-t {vertical-align: top;}
.v-m {vertical-align: middle;}
.v-b {vertical-align: bottom;}
.txt-l {text-align: left;}
.txt-c {text-align: center;}
.txt-r {text-align: right;}

.default-select::-ms-expand { 
	display: none;
}

div.film-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 11;
}

/* plug-ins */
.swiper-pagination-bullet {
    width: 11px !important;
    height: 11px !important;
}
.swiper-pagination-bullet-active {
    background: #0E4646 !important;
}
.swiper-button-next, 
.swiper-button-prev {
    top: var(--swiper-navigation-top-offset,42%) !important;
}
.swiper-button-next {
    width: 43px !important;
    height: 43px !important;
    background: url('../images/pc/img_right_arow.png') 0 0 no-repeat;
    background-size: cover;
    text-indent: -9999px;
    right: 20px !important;
} 
.swiper-button-prev {
    width: 43px !important;
    height: 43px !important;
    background: url('../images/pc/img_left_arow.png') 0 0 no-repeat;
    background-size: cover;
    text-indent: -9999px;
    left: 20px !important;
}

@media only screen and (max-width: 720px) {
    .swiper-button-next, 
    .swiper-button-prev {
        top: var(--swiper-navigation-top-offset,47%) !important;
    }
    .swiper-button-next {
        width: 40px !important;
        height: 40px !important;
        background: url('../images/pc/img_right_arow.png') 0 0 no-repeat;
        background-size: cover;
    } 
    .swiper-button-prev {
        width: 40px !important;
        height: 40px !important;
        background: url('../images/pc/img_left_arow.png') 0 0 no-repeat;
        background-size: cover;
    }
}


.w-10-p {width: 10% !important;}
.w-20-p {width: 20% !important;}
.w-30-p {width: 30% !important;}
.w-40-p {width: 40% !important;}
.w-45-p {width: 45% !important;}
.w-50-p {width: 50% !important;}
.w-60-p {width: 60% !important;}
.w-70-p {width: 70% !important;}
.w-80-p {width: 80% !important;}
.w-90-p {width: 90% !important;}
.w-100-p {width: 100% !important;}

.m-t-0 {margin-top: 0px !important;}
.m-t-5 {margin-top: 5px !important;}
.m-t-10 {margin-top: 10px !important;}
.m-t-20 {margin-top: 20px !important;}
.m-t-30 {margin-top: 30px !important;}
.m-t-40 {margin-top: 40px !important;}
.m-t-50 {margin-top: 50px !important;}
.m-t-60 {margin-top: 60px !important;}
.m-t-70 {margin-top: 70px !important;}
.m-t-80 {margin-top: 80px !important;}
.m-t-90 {margin-top: 90px !important;}
.m-t-100 {margin-top: 100px !important;}

.m-l-0 {margin-left: 0px !important;}
.m-l-5 {margin-left: 5px !important;}
.m-l-10 {margin-left: 10px !important;}
.m-l-20 {margin-left: 20px !important;}
.m-l-30 {margin-left: 30px !important;}
.m-l-40 {margin-left: 40px !important;}
.m-l-50 {margin-left: 50px !important;}
.m-l-60 {margin-left: 60px !important;}
.m-l-70 {margin-left: 70px !important;}
.m-l-80 {margin-left: 80px !important;}
.m-l-90 {margin-left: 90px !important;}
.m-l-100 {margin-left: 100px !important;}

.m-b-0 {margin-bottom: 0px !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.m-b-30 {margin-bottom: 30px !important;}
.m-b-40 {margin-bottom: 40px !important;}
.m-b-50 {margin-bottom: 50px !important;}

.p-t-0 {padding-top: 0px !important;}
.p-t-5 {padding-top: 5px !important;}
.p-t-10 {padding-top: 10px !important;}
.p-t-20 {padding-top: 20px !important;}
.p-t-30 {padding-top: 30px !important;}
.p-t-40 {padding-top: 40px !important;}
.p-t-50 {padding-top: 50px !important;}
.p-t-100 {padding-top: 100px !important;}

.mobile {display: none !important;}
@media only screen and (max-width: 720px) {
    .pcshow {display: none !important;}
}

span.anchor-snap {
    display: block;
    height: 1px;
}

a[href^="tel"],
a[href^="mailto"] {
    color: inherit;
    text-decoration: none;
}

.swiper-backface-hidden .swiper-slide {
    padding-bottom: 80px;
}
.swiper-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 0;
}
@media only screen and (max-width: 720px) {
    .swiper-backface-hidden .swiper-slide {
        margin-bottom: 50px;
        padding-bottom: 0;
    }
}
